onEvent('block.registry', event => {
    event.create('rb')

    .material('iron').hardness(0.7)
    .displayName('Unassembled Radiator Block')
    .texture(kubejs/assets/kubejs/textures/block/rb.png)

})